
/* Replace */
"RI6-bN-Ypo.title" = "Sostituire";

/* Fill color */
"YaX-rQ-Mzj.title" = "Colore di riempimento";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Cerca e sostituisci attributi";

/* Stroke color */
"t7z-M8-lmY.title" = "Colore del tratto";

/* Stroke width */
"w5I-Az-d9M.title" = "Larghezza del tratto";

/* Cancel */
"w7l-4y-MCi.title" = "Annulla";
